@font-face
{
  font-family: 'Poppins-Bold';
  src: url(../fonts/Poppins-Bold.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'Poppins-Light';
  src: url(../fonts/Poppins-Light.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'Ubuntu-Light';
  src: url(../fonts/Ubuntu-Light.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'Poppins-Regular';
  src: url(../fonts/Poppins-Regular.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'Poppins-Medium';
  src: url(../fonts/Poppins-Medium.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'Poppins-Semibold';
  src: url(../fonts/Poppins-SemiBold.ttf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

*
{
  box-sizing: border-box;
}


body 
{
  color: #000;
}

a
{
  text-decoration: none;
  font-family: "Poppins-Regular", sans-serif;
}

a:hover
{
  color: #717ff5;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p
{
  font-family: "Poppins-Regular", sans-serif;
}

section
{
  width: 100%;
  float: left;
}

section.main
{
  padding: 60px 0;
}

.align-wraper
{
  align-items: center;
}

nav {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.logo {
  flex: 2;
  display: flex;
  align-items: center;
}

.logo a {
  text-decoration: none;
  font-size: 26px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
}

.bartoggle,
#menubrop {
  display: none;
}

/* .NavMenu {
  flex: 10;
  list-style: none;
  position: relative;
  display: flex;
  justify-content: end;
  margin: 0;
} */

.NavMenu {
  flex: none;
  list-style: none;
  position: relative;
  display: table;
  justify-content: end;
  margin: 0;
  float: right;
  width: auto;
}

.NavMenu li {
  display: inline-block;
}

.NavMenu li input {
  display: none;
}

.NavMenu li a {
  display: block;
  padding: 20px 14px;
  font-size: 17px;
  text-decoration: none;
  color: #fff;
  position: relative;
  font-family: 'Poppins-Regular';
}

.NavMenu li a:hover
{
  color: #ff2a57;
}

.NavMenu li a label {
  cursor: pointer;
  appearance: none;
  display: block;
  position: relative;
}

.NavMenu li a label::after {
  content: "+";
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
}

.NavMenu>li>a label::after {
  right: -15px;
  top: -3px;
}

.NavMenu li ul {
  position: absolute;
  display: flex;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.9);
  min-width: 260px;
  border-bottom: 2px solid #ff2a57;
  top: 100%;
  box-shadow: 0 3px 5px rgb(0 0 0/20%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transform: translateY(10px);
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  visibility: hidden;
  opacity: 0;
  padding: 0;
}

.NavMenu li ul li {
  position: relative;
}

.NavMenu li ul li a {
  color: #fff;
  padding: 8px 10px;
  display: block;
  border-left: 2px solid transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.NavMenu li ul li ul {
  position: absolute;
  left: 100%;
  top: 0;
}

@media(min-width:992px) {
  .NavMenu li ul li a:hover {
    border-left: 2px solid #ff2a57;
  }

  .NavMenu li:hover>ul,
  .NavMenu li ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}

@media(max-width:991.98px) {
  header {
    padding: 6px 5%;
  }

  .logo {
    flex: 6;
  }

  .bartoggle {
    display: flex;
    justify-content: center;
    font-size: 30px;
    align-items: center;
    background-color: #fff;
    padding: 0 10px;
    cursor: pointer;
  }

  /* .NavMenu {
    width: 500px;
    flex: 12;
    position: fixed;
    flex-direction: column;
    background-color: #2874f0;
    left: 0;
    top: 40px;
    height: 100vh;
    z-index: -1;
    padding: 15px 0 50px 0;
    justify-content: start;
    overflow-y: scroll;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
  } */

  .NavMenu li ul,
  .NavMenu li ul li ul {
    position: initial;
    left: 0;
    visibility: visible;
    opacity: 1;
    top: 0;
    display: none;
  }

  .NavMenu li ul li ul {
    background: #2874f0;
    position: inherit;
    margin-top: -10px;
  }

  .NavMenu li ul li ul li a {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    text-transform: initial;
    padding: 7px 15px 7px 30px;
  }

  .NavMenu li a label::after {
    right: 10px;
  }

  .NavMenu li input:checked+ul,
  .NavMenu li ul li input:checked+ul {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
  }

  input:checked+.NavMenu {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }

}

@media(max-width:768px) {
  .NavMenu {
    width: 100%;
  }
}

.navbar-shrink
{
  background: #fff !important;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  z-index: 999;
}

.navbar-shrink a.top-navlink,
.navbar-shrink a.head-btn
{
  color: #000;
}

.navbar-shrink .header-btn-cvr
{
  padding-top: 0;
}

.navbar-shrink a.top-navlink
{
  padding: 10px 14px;
}

.navbar-shrink img.shrink-logo
{
  display: block !important;
}

.navbar-shrink img.normal-logo
{
  display: none;
}

.navbar-shrink .main-logo
{
  width: 72px;
}

.navbar-shrink .hb-call img
{
  height: 45px;
  width: 45px;
  padding: 10px;
}

.navbar-shrink a.head-btn
{
  height: 45px;
}

.navbar-shrink .header-btn-cvr
{
  border-color: rgba(0, 0, 0, 0.1);
}

.header-btn-cvr
{
  width: auto;
  float: left;
  padding-top: 8px;
  padding-left: 10px;
  border-left: 1px solid;
  border-color: rgba(255, 255, 255, 0.3);
}

.hb-call
{
  width: auto;
  float: left;
  margin-right: 10px;
}

.hb-call img
{
  background: #ff2a57;
  height: 50px;
  width: 50px;
  border-radius: 100px;
  padding: 14px;
}

a.head-btn
{
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 7px;
  border-radius: 100px;
  width: 180px;
  text-align: center;
  border: 3px solid #ff2a57;
  margin: 0;
  float: left;
  height: 50px;
}

.top-header
{
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px 20px;
  border-bottom: 1px solid;
  border-color: rgba(255, 255, 255, 0.2);
}

.main-logo
{
  width: 102px;
  margin: 0 auto;
  display: block;
}

.main-logo img
{
  max-width: 100%;
  vertical-align: middle;
}

section.header-main
{
  position: relative;
}

.top-header
{
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

section.home-slider
{
  background: url(../images/slider-1.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 200px 0;
}

.hslider-inner
{
  width: 100%;
  float: left;
}

.hslider-inner h1
{
  font-family: 'Poppins-Semibold';
  color: #fff;
  font-size: 66px;
  margin: 0;
}

.hslider-inner a
{
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 180px;
  text-align: center;
  border: 3px solid #ff2a57;
  margin-top: 20px;
}

.habt-left
{
  width: 100%;
  float: left;
  position: relative;
}

.habt-image1
{
  display: table;
  margin: 0 auto;
  width: auto;
}

.habt-image1 img,
.habt-image2 img
{
  max-width: 100%;
  vertical-align: middle;
}

.habt-image2
{
  position: absolute;
  left: 0;
  width: 250px;
  top: 30%;
}

.habt-image2 img
{
  border-radius: 18px;
  border: 5px solid #fff;
}

.habt-right
{
  width: 100%;
  float: left;
}

.habt-right h1
{
  font-family: Poppins-Semibold;
  font-size: 36px;
  line-height: 38px;
  margin: 0;
}

.habt-right p
{
  font-size: 17px;
  color: #373737;
  line-height: 30px;
  margin: 20px 0;
  font-family: 'Poppins-Regular';
}

.habt-btn-cvr
{
  width: 100%;
  float: left;
  margin-top: 30px;
}

.hab-call
{
  width: 50%;
  float: left;
}

.habtc-icon
{
  width: 50px;
  display: block;
  float: left;
}

.habtc-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.habtc-text
{
  float: left;
  width: auto;
  padding-left: 11px;
}

.habtc-text p
{
  margin: 0 0 0 3px;
  font-size: 15px;
  color: #adadad;
  line-height: normal;
}

.habtc-text h3
{
  font-size: 23px;
  font-family: 'Poppins-Semibold';
  margin: 0;
  color: #000;
}

.habt-btn
{
  float: right;
  width: auto;
}

.habt-btn a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
}

h1.main-head
{
  font-family: Poppins-Semibold;
  font-size: 36px;
  line-height: 38px;
  text-align: center;
  margin: 0 0 20px 0;
  color: #020202;
}

.hser-split
{
  width: 95%;
  display: table;
  margin: 20px 0;
}

.hser-icon
{
  width: 100px;
  margin: 0 0 10px 0;
}

.hser-icon img
{
  max-width: 100%;
}

.hser-split h3
{
  color: #020202;
  font-family: 'Poppins-Semibold';
  font-size: 24px;
  margin: 0 0 20px 0;
}

.hser-split p
{
  font-size: 17px;
  color: #373737;
  line-height: 30px;
  margin: 20px 0;
  font-family: 'Poppins-Regular';
}

.hser-split a
{
  color: #ff2a57;
  font-size: 17px;
  font-family: 'Poppins-Regular';
  margin: 0;
}

img.rm-icon
{
  max-width: 36px;
  margin: 0 0 0 9px;
}

.hser-under
{
  width: auto;
  display: table;
  margin: 30px auto 0;
}

.hser-under p
{
  margin: 0;
  font-size: 18px;
  font-family: Poppins-Light;
  background: #eee;
  display: table;
  padding: 10px 40px;
  border-radius: 100px;
  color: #424242;
  float: left;
}

.hser-under a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
  float: left;
  margin-left: 10px;
}

section.hwc-us
{
  position: relative;
}

.hwc-wraper
{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: auto;
  right: 360px;
  background: #f3f3f3;
  z-index: -1;
  border-radius: 0 30px 0 0;
}

.hwc-left
{
  width: 100%;
  float: left;
}

.hwc-left h1
{
  text-align: left !important;
}

.hwc-split
{
  width: 100%;
  float: left;
  margin: 15px 0;
}

.hwcs-left
{
  width: auto;
  float: left;
}

.hwc-icon
{
  width: 50px;
  float: left;
  display: block;
}

.hwc-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.hwcs-right
{
  width: 90%;
  float: left;
  padding-left: 20px;
}

.hwcs-right h3
{
  color: #020202;
  font-family: 'Poppins-Semibold';
  font-size: 24px;
  margin: 0;
}

.hwcs-right p
{
  font-size: 17px;
  color: #373737;
  line-height: 30px;
  margin: 10px 0 0;
  font-family: 'Poppins-Regular';
}

.hfloat-image
{
  width: 690px;
  display: block;
  margin: 0 auto;
}

.hfloat-image img
{
  max-width: 100%;
  vertical-align: middle;
  border-radius: 30px;
  padding: 10px;
  border: 2px dashed #cbcbcb;
}

section.h-fixed
{
  background: url(../images/fixed-banner.jpg) no-repeat 0 0 fixed;
  background-size: cover;
}

.fixed-inner
{
  width: 65%;
  margin: 0 auto;
  display: table;
}

.hfixed-left
{
  width: 80%;
  float: left;
}

.hfixed-left h3
{
  font-size: 27px;
  color: #ff2a57;
  font-family: 'Poppins-Regular';
  margin: 0;
}

.hfixed-left p
{
  font-family: 'Poppins-Light';
  color: #fff;
  margin: 10px 0 0;
  font-size: 19px;
}

.hfixed-right
{
  float: left;
  width: 20%;
}

.hfixed-right a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
  float: left;
  margin: 12px 0 0;
}

.hport-split
{
  width: 100%;
  float: left;
  background: #e7e7e7;
  border-radius: 20px;
  margin-top: 20px;
}

.hport-image
{
  width: 90%;
  display: block;
  margin: 40px auto 10px;
}

.hport-image img
{
  max-width: 100%;
  vertical-align: middle;
}

.hport-detail
{
  width: 100%;
  float: left;
  background: rgba(255, 255, 255, 0.4);
}

.hport-detail h4
{
  font-family: 'Poppins-Medium';
  color: #000;
  text-align: center;
  font-size: 20px;
  margin: 10px 0 0;
}

.hport-detail p
{
  font-size: 15px;
  font-family: 'Poppins-Light';
  text-align: center;
  color: #1a1a1a;
}

.port-btn
{
  width: auto;
  margin: 40px auto 0;
  display: table;
}

a.cnt-us
{
  float: left !important;
  width: 180px !important;
  color: #000 !important;
  background: transparent !important;
  border: 3px solid #ff2a57;
  padding: 8px !important;
}

.port-btn a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
  float: left;
  margin-left: 10px;
}

section.faq-bg
{
  background: #f3f3f3;
}

.faq-wraper
{
  width: 60%;
  margin: 30px auto;
  display: table;
}

#accordionExample1 h2
{
  font-family: Poppins-Medium;
  font-size: 18px;
}

#accordionExample1 .accordion-body
{
  font-family: Poppins-Regular;
  font-size: 16px;
  color: #646464;
}

#accordionExample1 .accordion-item
{
  border: none;
  margin: 10px 0;
  border-radius: 10px;
  overflow: hidden;
  padding: 6px 0;
}

#accordionExample1 .accordion-button:not(.collapsed)
{
  background-color: #fff;
  color: #000;
  box-shadow: none;
  border-bottom: 1px solid;
  border-color: rgba(0, 0, 0, 0.1);
}

#accordionExample1 .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.test-left
{
  width: 100%;
  float: left;
}

.test-left h2
{
  font-size: 33px;
  color: #ff2a57;
  font-family: 'Poppins-Regular';
  margin: 0 0 20px;
}

.test-left p
{
  font-family: 'Poppins-Light';
  color: #4e4e4e;
  margin: 10px 0 0;
}

.test-right
{
  width: 100%;
  float: left;
  border: 1px solid #eee;
  border-radius: 20px;
  padding: 20px;
  position: relative;
  min-height: 290px;
  margin-top: 40px;
}

.test-icon 
{
  display: table;
  float: left;
  margin-bottom: 10px;
  position: absolute;
  top: -29px;
  background: #fff;
  padding: 5px;
}

.test-icon img
{
  width: 50px;
  vertical-align: middle;
}

.test-right h4
{
  display: none;
  font-family: 'Poppins-Light';
  font-size: 15px;
  background: #000;
  color: #fff;
  padding: 7px 15px;
  border-radius: 4px;
}

.test-right p
{
  color: #373737;
  margin: 10px 0 0;
  font-size: 16px;
  line-height: 30px;
}

.test-right h3
{
  font-family: 'Poppins-Regular';
  color: #c3c3c3;
  font-size: 15px;
  margin: 10px 0 0;
}

.carousel-indicators [data-bs-target]
{
  width: 10px;
  height: 10px;
  border-radius: 100px;
  border: none;
  background-color: #000;
  
}

.carousel-indicators
{
  bottom: -70px;
}

.cont-form
{
  width: 100%;
  float: left;
}

input.mf-input
{
  width: 48%;
  float: left;
  margin: 1%;
  padding: 10px;
  border-radius: 7px;
  border: 1px solid #d7d7d7;
}

textarea.mf-text
{
  width: 98%;
  float: left;
  margin: 1%;
  padding: 10px;
  border-radius: 7px;
  border: 1px solid #d7d7d7;
}

h1.cnt-head
{
  margin-left: 1%;
}

input.mf-input::placeholder,
textarea.mf-text::placeholder
{
  font-family: Poppins-Regular;
}

textarea.mf-text::placeholder
{
  
}

button.cont-submit
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
  float: right;
  border: none;
  margin-right: 1%;
  margin-top: 20px;
}

section.last-bg
{
  background: #f3f3f3;
}

.cont-right
{
  width: 100%;
  float: left;
}

.cr-image
{
  width: auto;
  margin: 0 auto;
  float: right;
  position: relative;
}

.cr-image::before
{
  content: '';
  background: #f3f3f3;
  left: -60px;
  width: 100px;
  height: 88%;
  position: absolute;
  bottom: 0;
  border-radius: 30px 0 0 0;
  z-index: -1;
}

.cr-image img
{
  max-width: 100%;
  vertical-align: middle;
  border-radius: 30px 30px 0 0;
}

.l-icon
{
  width: 80px;
  margin: 0 auto 20px;
  display: block;
}

.l-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.last-split
{
  width: 90%;
  display: table;
  margin: 0 auto;
}

.last-split h4
{
  font-family: 'Poppins-Medium';
  font-size: 16px;
  text-align: center;
  margin: 10px 0 0;
}

.last-split a
{
  display: table;
  text-align: center;
  width: 100%;
  font-size: 13px;
  margin: 6px 0 0;
}

a.ph-number
{
    background: #FF2A57;
    background: linear-gradient(to right, #ff2a57 0%, #df3a89 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.email-id
{
  color: #323232;
  margin: 0 !important;
}

section.cont-bg
{
  padding-bottom: 0;
}

section.footer
{
  background: url(../images/footer-bg.jpg) no-repeat 0 0 scroll;
  background-size: cover;
  padding-bottom: 0;
}

.ftr-details
{
  width: 100%;
  float: left;
}

.social-cvr
{
  width: 100%;
  float: left;
}

.soc-icon
{
  width: 38px;
  margin-right: 12px;
  float: left;
}

.soc-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.ftr-inner
{
  width: 100%;
  float: left;
}

.ftr-inner h4
{
  font-size: 16px;
  color: rgb(255 42 87);
  margin: 0 0 15px;
}

.ftr-inner ul
{
  margin: 0;
  padding: 0;
}

.ftr-inner ul li
{
  list-style: none;
  margin: 5px 0;
}

.ftr-inner ul li a
{
  font-family: 'Poppins-Light';
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  display: block;
  padding: 5px 0;
}

.ftr-inner ul li a:hover
{
  color: rgba(255, 255, 255, 0.4);
}

.footer-bottom
{
  width: 100%;
  float: left;
  padding: 15px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  margin-top: 50px;
}

.footer-bottom p
{
  float: left;
  color: rgba(255, 255, 255, 0.8);
  font-size: 13px;
  font-family: 'Poppins-Regular';
  margin: 0;
}

.footer-bottom a
{
  float: right;
  color: rgba(255, 255, 255, 0.8);
  font-size: 13px;
  font-family: 'Poppins-Regular';
  margin: 0;
}

.social-cvr h3
{
  font-size: 16px;
  color: rgb(255 42 87);
  margin: 10px 0 5px;
}

.bartoggle
{
  font-size: 37px;
  color: #fff;
  background: transparent;
}

.ftr-logo
{
  width: 210px;
  margin: 0;
}

.ftr-logo img
{
  max-width: 100%;
  vertical-align: middle;
}

.floating_btn {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}


.text_icon {
  margin-top: 9px;
    color: #000;
    font-size: 13px;
    font-family: 'Poppins-Regular';
}

.ftr-location
{
  width: 100%;
  float: left;
  margin-top: 20px;
}

.ftr-location a
{
  display: table;
  float: left;
  width: 100%;
  padding: 2px 0;
  color: rgba(255, 255, 255, 0.8);
  font-family: 'Poppins-Light';
  font-size: 15px;
  margin: 2px 0;
}

.ftr-location a i
{
  font-size: 15px;
  margin-right: 10px;
}

h3.home-call
{
  font-size: 22px !important;
  margin: 0 !important;
}

@media (min-width: 576px)
{
  #exampleModal .modal-dialog
  {
    max-width: 850px;
  }
}

#exampleModal .modal-content
{
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

button.md-close
{
  position: absolute;
  right: 10px;
  top: 14px;
  border-radius: 100px;
  border: none;
  background: transparent;
}

button.md-close i
{
  color: #e6e6e6;
  font-size: 20px;
}

#exampleModal .modal-body
{
  background: url(../images/slider-1.jpg) no-repeat 0 0;
  background-size: cover;
  border: 1px solid #fe2a57;
  border-top: 0;
  border-radius:  0 0 10px 10px;
}

button.cent-btn
{
  float: none;
  margin: 0 auto;
  width: 250px;
}

p.modal-title
{
  background: linear-gradient(90deg, rgba(255, 42, 87, 1) 0%, rgba(209, 39, 115, 1) 100%);
  padding: 11px 0;
  text-align: center;
  font-family: 'Poppins-Light';
  color: #fff;
  font-size: 22px;
}

/* About Page */
.inner-page-nav
{
  background: #000;
}

.inner-abt
{
  margin-top: 84px;
}

.abt-top-image
{
  width: 70%;
  margin: 0 auto 0;
  display: block;
}

.abt-top-image img
{
  max-width: 100%;
  vertical-align: middle;
}

section.abt-mv
{
  padding-top: 0;
}

.mv-inner
{
  width: 100%;
  float: left;
  border: 1px solid #eee;
  background: #e8f0f9;
  padding: 20px;
  border-radius: 30px 30px 0 30px;
}

.mv-icon
{
  width: 80px;
  margin: 0 auto;
  display: table;
  float: right;
}

.mv-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.mv-inner h4
{
  font-family: 'Poppins-Light';
  text-align: center;
  text-transform: uppercase;
  color: #475564;
  margin: 20px 0 0;
  font-size: 49px;
  float: left;
  opacity: 0.5;
}

.mv-inner p
{
  width: 100%;
  float: left;
  text-align: center;
  margin: 15px 0 0;
  color: #323232;
}

.pagetop
{
  width: 100%;
  float: left;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  padding: 13px 25px;
}

.pt-image
{
  height: 170px;
  width: 170px;
  background: #efefef;
  border-radius: 100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pt-image img
{
  width: 100px;
}

.pt-inner
{
  width: 100%;
  float: left;
  padding-left: 15px;
}

.pt-inner p
{
  text-align: left !important;
  width: 100% !important;
}

.inner-top-image
{
  width: 90%;
  margin: 0 auto;
}

.inner-top-image img
{
  max-width: 100%;
  vertical-align: middle;
}

/* Web Development */
section.inner-wd
{
}

section.wd-steps
{
  padding-bottom: 10px;
}

.step-cover
{
  width: 80%;
  margin: 25px auto;
  display: table;
}

.step-split
{
  width: 100%;
  float: left;
}

.ss-left
{
  width: 65%;
    margin-top: 24px;
}

.ss1
{
  float: left;
}

.ss2
{
  float: right;
}

.step-split p
{
  font-family: 'Poppins-Medium';
  font-size: 29px;
  float: left;
  margin: 0;
  background: #e9e9e9;
  color: #323232;
  border-radius: 100px;
  height: 50px;
  width: 50px;
  text-align: center;
  padding: 10px;
  line-height: 32px;
}

.step-split h4
{
  float: left;
  margin: 12px 0 0 20px;
  font-size: 20px;
  font-family: 'Poppins-Regular';
}

.spep-icon
{
  width: 96px;
  display: table;
  margin: 0;
  position: relative;
}

.spep-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.si1
{
  float: right;
}

.si1::before
{
  content: '';
  position: absolute;
  width: 57px;
  top: 47px;
  border: none;
  border-top: 5px dotted #ff2c56;
  right: 100px;
}

.si2::after
{
  content: '';
  position: absolute;
  width: 57px;
  top: 47px;
  border: none;
  border-top: 5px dotted #ff2c56;
  left: 100px;
}

.si2
{
  float: left;
}

.ss2-text
{
  float: right;
}

h4.ss2-large
{
  margin: 12px 20px 0 0;
}

.pr-cvr
{
  width: 100%;
  float: left;
  margin-top: 30px;
}

.pr-split
{
  width: 90%;
  text-align: center;
  border: 2px dashed #ff2a57;
  border-radius: 11px;
  padding: 10px;
  margin: 0 auto 50px;
  position: relative;
  background: #fff;
}

.pr-split:hover
{
  background: #f9f9f9;
  border-color: #323232;
}

.ps1::after
{
  content: '';
  position: absolute;
  border: none;
  border-left: 4px dotted #000;
  top: 0;
  left: 48%;
  height: 216px;
  right: 48%;
  z-index: -3;
}

.ps2::after
{
  content: '';
  position: absolute;
  border: none;
  border-top: 4px dotted #000;
  top: 48%;
  left: 276px;
  width: 266px;
  z-index: -3;
  bottom: 48%;
}

.ps3::after
{
  content: '';
  position: absolute;
  border: none;
  border-left: 4px dotted #000;
  top: -65px;
  left: 48%;
  height: 216px;
  right: 48%;
  z-index: -3;
}

.pr-icon
{
  width: 75px;
  margin: 10px auto 0;
  display: table;
}

.pr-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.pr-split p
{
  margin: 20px 0 10px;
  font-size: 18px;
  font-family: 'Poppins-Regular';
  color: #525252;
}

.pricing-wraper
{
  width: 100%;
  float: left;
  margin-top: 30px;
}

.price-split
{
  width: 80%;
  margin: 0 auto;
  display: table;
  border-radius: 20px;
  overflow: hidden;
}

.psplit1
{
  border: 1px solid #ff2a57;
}

.psplit2
{
  border: 1px solid #ff2a57;
}

.price-head
{
  text-align: center;
  padding: 30px 0;
  width: 100%;
  float: left;
}

.ph1
{
  border-bottom: 1px solid #ff2a57;
  background: #f9f9f9;
}

.ph2
{
  background: rgb(255,42,87);
  background: linear-gradient(30deg, rgba(255,42,87,1) 0%, rgba(209,39,115,1) 100%);
}

.ph2 h4,
.ph2 p
{
  color: #fff !important;
}

.price-head h4
{
  font-family: 'Poppins-Medium';
  font-size: 20px;
  text-align: center;
  margin: 0;
  color: #ff2a57;
}

.price-head p
{
  font-family: 'Poppins-Light';
  text-align: center;
  margin: 20px 0 0;
  font-size: 15px;
  color: #323232;
}

.pricing-fea
{
  width: 100%;
  float: left;
}

.pricing-fea p
{
  width: 100%;
  float: left;
  padding: 7px 20px;
  margin: 0;
  border-bottom: 1px solid #dddddd;
  font-size: 14px;
}

i.pr-yes
{
  margin-right: 10px;
  color: #ff2a57;
}

.pricing-ftr
{
  width: 100%;
  float: left;
}

.pricing-ftr a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 160px;
  text-align: center;
  margin: 12px auto;
}

.pfc2
{
  height: 469px;
  overflow-y: scroll;
}

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 100px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #777272;
}

.peice-bottom
{
  width: 100%;
  float: left;
  margin-top: 30px;
}

.peice-bottom h3
{
  text-align: center;
  font-family: 'Poppins-Light';
  font-size: 26px;
  margin: 20px 0;
}

.peice-bottom a
{
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 7px;
  border-radius: 100px;
  width: 300px;
  text-align: center;
  border: 2px solid #323232;
  margin: 0 auto;
  color: #ff2a57;
}

section.wd-sub
{
  background: rgb(247, 247, 247);
  background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
  padding-top: 0;
}

.habt-right h3
{
  font-size: 18px;
  margin: 20px 0 0;
  color: #ff2a57;
  font-family: 'Poppins-Medium';
}

.wds-inner
{
  width: 100%;
  float: left;
}

.wds-image
{
  width: 90%;
  margin: 0 auto;
  display: block;
}

.wds-image img
{
  max-width: 100%;
  vertical-align: middle;max-width: 100%;
  vertical-align: middle;
  border-radius: 20px;
  padding: 10px;
  border: 2px dashed #919191;
  background: #fff;
}

/* App Development */
section.app-sub
{
  padding-top: 0;
}

.apps-inner
{
  width: 100%;
  float: left;
  padding: 10px;
  text-align: center;
  margin-bottom: 15px;
  position: relative;
}

.apps-icon
{
  width: 60px;
  margin: 0 auto 20px;
  display: block;
}

.apps-icon img
{
  max-width: 100%;
  vertical-align: middle;
}

.apps-inner h4
{
  font-family: 'Poppins-Medium';
  text-align: center;
  font-size: 19px;
  margin: 0;
}

.apps-inner p
{
  text-align: center;
  margin: 10px 0 0;
  color: #323232;
}

.apps-inner-border::after
{
  content: '';
  position: absolute;
  height: 160px;
  width: 1px;
  left: 430px;
  top: 92px;
  background: #c5c5c5;
}

.ab-inner
{
  width: 100%;
  float: left;
  margin-top: 20px;
}

.ab-inner p
{
  font-family: 'Poppins-Regular';
  font-size: 18px;
  color: #ff2a57;
}

.ab-inner ul
{
  margin: 0;
  padding: 0 0 0 26px;
}

.ab-inner ul li
{
  padding: 5px 0;
  font-family: 'Poppins-Regular';
  color: #323232;
  list-style-image: url(../images/list-image.png);
}

.ab-inner h4
{
  font-size: 17px;
  text-align: left;
  font-family: 'Poppins-Light';
  margin: 10px 0 0;
  color: #6c6c6c;
}

.app-bottom
{
  width: 100%;
  float: left;
  margin-top: 20px;
}

.app-bottom a
{
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 7px;
  border-radius: 100px;
  width: 300px;
  text-align: center;
  border: 2px solid #323232;
  margin: 0;
  color: #ff2a57;
}

.ab-image
{
  width: 70%;
  margin: 0 auto;
  display: block;
}

.ab-image img
{
  max-width: 100%;
  vertical-align: middle;
}

.app-mid
{
  width: 100%;
  float: left;
  margin: 50px 0;
}

/* Our Team */
section.inner-team
{
  margin-top: 87px;
  background: rgb(255, 42, 87);
  background: linear-gradient(90deg, rgba(255, 42, 87, 1) 0%, rgba(209, 39, 115, 1) 100%);
  padding: 20px 0;
}

.int-inner
{
  width: 100%;
  float: left;
}

.int-inner h1
{
  text-align: center;
  font-family: 'Poppins-Medium';
  color: #fff;
  font-size: 35px;
  margin: 0;
}

.team-cvr
{
  width: 100%;
  float: left;
  margin-top: 30px;
}

.int-inner
{
  width: 100%;
  float: left;
}

.int-inner p
{
  font-family: 'Poppins-Light';
  text-align: center;
  width: 75%;
  margin: 0 auto;
  font-size: 19px;
  color: #323232;
}

.tp-inner
{
  width: 80%;
  margin: 15px auto;
  display: table;
}

.to-image
{
  width: 100%;
  float: left;
  position: relative;
}

.to-image img
{
  max-width: 100%;
  vertical-align: middle;
  border-radius: 10px;
}

/* .to-image::after
{
  content: '';
  position: absolute;
  width: 50px;
  height: 311px;
  background: #f1f1f1;
  top: 30px;
  right: -14px;
  border-radius: 0 20px 20px 0;
  z-index: -1;
} */

.tp-inner h4
{
  font-family: 'Poppins-Regular';
  text-transform: uppercase;
  font-size: 16px;
  background: #FF2A57;
  background: linear-gradient(to right, #FF2A57 0%, #D12773 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width: 70%;
  margin: 15px auto 0;
  float: left;
}

.tp-inner p
{
  font-size: 13px;
  text-transform: uppercase;
  color: #505050;
  margin: 0 auto;
  width: 70%;
  float: left;
  display: none;
}

.to-image:hover img.tpimage1
{
  display: none;
}

.tpimage2
{
  display: none;
}

.to-image:hover img.tpimage2
{
  display: block;
}

.jb-cvr
{
  width: 100%;
  height: 308px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.join-box
{
  width: 210px;
  height: 210px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px dashed #e32868;
}

.join-box a
{
  display: flex;
  width: 190px;
  height: 190px;
  border-radius: 100px;
  background: #eee;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  color: #fff;
  background: rgb(255,42,87);
  background: radial-gradient(circle, rgba(255,42,87,1) 0%, rgba(209,39,115,1) 100%);
  text-align: center;
}

/* Digital Marketing */
.pagetop
{
  width: 100%;
  float: left;
}

.pagetop p
{
  text-align: center;
  font-family: 'Poppins-Regular';
  width: 90%;
  margin: 0 auto;
  line-height: 30px;
  font-size: 18px;
  color: #323232;
}

section.dm-second
{

}

section.dm-second, section.dm-third
{
  padding: 20px 0;
  border-bottom: 2px dashed #ffc6d2;
}

.habt-right h2
{
  font-family: 'Poppins-Semibold';
  font-size: 23px;
  margin: 0;
  color: #000;
}

.dm-list
{
  width: 100%;
  float: left;
}

.dm-list h3
{
  margin-top: 10px !important;
}

.dm-list ul
{
  margin: 10px 0 0;
  padding: 0 0 0 18px;
}

.dm-list ul li
{
  font-family: 'Poppins-Regular';
  color: #323232;
}







.mob
{
  display: none;
}


/* Portfolio Page */
.sw-split
{
  width: 100%;
  float: left;
  margin-bottom: 20px;
}

.third-port
{
  margin: 0 auto;
}

.sws-inner
{
  width: 100%;
  float: left;
  padding: 20px;
  background: #f7f7f7;
  border-radius: 10px;
}

.sws-image
{
  width: 90%;
  margin: 20px auto;
  display: block;
}

.sws-image img
{
  max-width: 100%;
  vertical-align: middle;
}

.sws-inner h3
{
  font-family: Poppins-Medium;
  font-size: 20px;
  text-align: center;
  margin-top: 30px;
  color: #ff2a57;
}

.sws-inner p
{
  margin: 10px 0 0;
  text-align: center;
  color: #323232;
  min-height: 48px;
}

.innerpage-header
{
  background: #000;
}

.thank-box
{
  width: 100%;
  float: left;
  margin-top: 220px;
}

img.sent-message
{
  width: 160px;
  margin: 0 auto;
  display: table;
}

.thank-box h1
{
  text-align: center;
  font-size: 25px;
  margin-top: 30px;
  color: #323232;
}

.thank-box p
{
  font-family: Poppins-Light;
  font-size: 20px;
  text-align: center;
  color: #838383;
}

.thank-box a
{
  background: #ff2a57;
  color: #fff;
  font-family: 'Poppins-Medium';
  font-size: 18px;
  display: block;
  padding: 10px;
  border-radius: 100px;
  width: 200px;
  text-align: center;
  margin: 12px auto 0;
}

/* Contacts Page */
section.cont-wraper
{
  padding-bottom: 0;
}

.cont-social
{
  width: auto;
  margin: 30px auto 0;
  display: table;
  border-top: 1px solid #cfcfcf;
}

.cp-inner
{
  width: 80%;
  margin: 0 auto;
  background: #f9f9f9;
  display: table;
  padding: 30px;
  border-radius: 10px 10px 0 0;
}

.cp-inner p
{
  font-family: 'Poppins-Light';
  margin: 0 auto 15px 8px;
  font-size: 22px;
  color: #323232;
  text-align: center;
}

.cp-right
{
  width: 100%;
  float: left;
  padding: 30px;
  background: #f9f9f9;
  border-radius: 10px;
  min-height: 424px;
}

.cp-split
{
  width: 100%;
  float: left;
  border-bottom: 1px solid #dbdbdb;
  padding: 5px 0;
  margin-bottom: 10px;
}

.cp-split p
{
  font-family: 'Poppins-Light';
  text-transform: uppercase;
  color: #4a4a4a;
  margin: 0;
  font-size: 13px;
}

.cp-split a
{
  font-family: 'Poppins-Medium';
  font-size: 21px;
  line-height: 20px;
  margin: 0;
  color: #525252;
}







/* Responsive */
@media (max-width: 1400px)
{
  .hslider-inner h1
  {
    font-size: 57px;
  }

  h1.main-head
  {
    font-size: 34px;
  }

  .hwcs-right h3,
  .hser-split h3
  {
    font-size: 23px;
  }

  .hwc-icon
  {
    width: 46px;
  }

  .hfloat-image
  {
    width: 610px;
  }

  .fixed-inner
  {
    width: 85%;
  }

  .faq-wraper
  {
    width: 75%;
  }

  .ps2::after
  {
    left: 52px;
  }

  .price-split
  {
    width: 90%;
  }

  .apps-inner-border::after
  {
    left: 367px;
  }

  .tp-inner
  {
    width: 85%;
  }

  .int-inner p
  {
    width: 70%;
  }
}

@media (max-width: 1284px)
{
  section.home-slider
  {
    padding: 194px 0;
  }

  .hslider-inner h1
  {
    font-size: 50px;
  }

  .habt-image2
  {
    left: -20px;
  }

  h1.main-head,
  .habt-right h1
  {
    font-size: 32px;
  }

  .hser-icon
  {
    width: 70px;
  }

  .hwcs-right h3, .hser-split h3
  {
    font-size: 22px;
  }

  .hser-split h3
  {
    margin-bottom: 10px !important;
  }

  .hfloat-image
  {
    width: 100%;
  }
}

@media (max-width: 1200px)
{
  .hslider-inner h1
  {
    font-size: 47px;
  }

  section.home-slider
  {
    padding: 185PX 0;
  }

  h1.main-head, .habt-right h1
  {
    font-size: 30px;
    line-height: 32px;
  }

  .hab-call
  {
    width: 64%;
  }

  .habt-image2
  {
    left: -70px;
    width: 210px;
  }

  .hser-split p
  {
    min-height: 240px;
  }

  .hwc-icon
  {
    width: 45px;
  }

  .faq-wraper
  {
    width: 90%;
  }

  .cr-image
  {
    width: 80%;
  }

  .cr-image::before
  {
    left: -40px;
  }

  .l-icon
  {
    width: 70px;
  }

  .pr-split
  {
    width: 95%;
  }

  .pr-icon
  {
    width: 65px;
  }

  .price-split
  {
    width: 100%;
  }

  .pr-split p
  {
    font-size: 16px;
  }

  .apps-inner-border::after
  {
    left: 308px;
    height: 210px;
    top: 70px;
  }

  .tp-inner
  {
    width: 100%;
  }

  .jb-cvr
  {
    height: 271px;
  }

  .int-inner p
  {
    width: 90%;
  }
}

@media (max-width: 1073px)
{
  .hb-call
  {
    display: none;
  }
}

@media (max-width: 992px)
{
  .cp-inner
  {
    width: 90%;
  }

  .NavMenu 
  {
    flex: 10;
    display: flex;
  }

  .NavMenu
  {
    flex: 10;
    display: flex;
    }

    .NavMenu 
    {
        width: 100%;
        flex: 12;
        position: fixed;
        flex-direction: column;
        background-color: rgba(0, 0, 0, 0.9);
        left: 0;
        top: 78px;
        height: 100vh;
        z-index: -1;
        padding: 15px 0 50px 0;
        justify-content: start;
        overflow-y: scroll;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
  }

  .NavMenu li a
  {
    padding: 9px 15px;
    border-bottom: 1px solid #6c6c6c;
  }

  section.home-slider
  {
    padding: 140px 0 !important;
  }

  .hslider-inner h1
  {
    font-size: 35px;
  }

  .habt-right p,
  .hser-split p,
  .hwcs-right p
  {
    font-size: 15px;
    line-height: 27px;
  }

  .hwc-icon
  {
    width: 32px;
  }

  .fixed-inner
  {
    width: 100%;
  }

  .hfixed-left
  {
    width: 76%;
  }

  .hport-detail h4
  {
    font: 17px;
  }

  .faq-wraper
  {
    width: 100%;
  }

  section.cont-bg
  {
    padding-bottom: 60px;
  }

  .ftr-logo
  {
    width: 150px;
  }

  .soc-icon
  {
    width: 27px;
  }

  .navbar-shrink .bartoggle
  {
    color: #000;
    margin-top: -6px;
  }

  .ftr-inner ul li
  {
    margin: 0;
  }

  .hser-under p
  {
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
  }

  .hser-under a
  {
    float: none;
    margin: 0 auto;
    display: table;
  }

  .hab-call
  {
    width: 100%;
  }

  .habt-btn
  {
    float: left;
    margin: 10px 0 0;
  }

  input.mf-input
  {
    width: 100%;
  }

  .navbar-shrink a.top-navlink, .navbar-shrink a.head-btn
  {
    color: #fff;
  }
  
  .navbar-shrink a.head-btn
  {
    color: #000;
  }

  .navbar-shrink .NavMenu
  {
    margin-top: -10px;
  }

  .pr-split
  {
    min-height: 177px;
  }

  .ps1::after
  {
    height: 232px;
  }

  section.inner-wd
  {
  }

  .ab-inner p br
  {
    display: none;
  }

  .apps-inner-border::after
  {
    left: 229px;
    height: 170px;
    height: 310px;
  }

  .int-inner p
  {
    width: 100%;
    font-size: 17px;
  }

  .team-wraper
  {
    width: 50%;
  }

  .team-empty
  {
    display: none;
  }

  section.inner-team
  {
    margin-top: 86px;
  }

  .int-inner h1
  {
    font-size: 25px;
  }

  section.main
  {
    padding: 22px;
  }

  /* .tpimage1
  {
    display: none;
  }

  .tpimage2
  {
    display: block;
  } */
}

@media (max-width: 768px)
{
  .cp-inner
  {
    width: 100%;
  }
  
  .web
  {
    display: none;
  }

  .mob
  {
    display: block;
  }

  .app-bottom a
  {
    margin: 0 auto;
  } 

  h1.main-head, .habt-right h1
  {
    font-size: 26px;
  }

  .habt-btn a
  {
    margin-top: 0;
  }

  .habt-right p
  {
    margin-bottom: 0;
  }

  a.head-btn
  {
    display: none;
  }

  .hb-call
  {
    display: block;
  }

  .hb-call img
  {
    height: 40px !important;
    width: 40px !important;
    padding: 10px !important;
    margin-top: 4px;
  }

  .hslider-inner h1
  {
    text-align: center;
    font-size: 29px;
  }
  
  .hslider-inner h1 br
  {
    display: none;
  }

  .hslider-inner a
  {
    margin: 20px auto 0;
  }

  section.home-slider
  {
    padding: 120px 0 !important;
    background-position-x: 48%;
  }

  .habt-image1
  {
    width: 80%;
    z-index: -1;
    position: relative;
  }

  textarea.mf-text
  {
    margin-bottom: 20px;
  }

  .hab-call
  {
    display: none !important;
  }

  .habt-image2
  {
    display: none;
  }

  .habt-left
  {
    margin-bottom: 30px;
  }

  .habt-btn-cvr
  {
    margin-top: 0;
  }

  section.main
  {
    padding: 30px 0;
  }

  .hser-split
  {
    width: 100%;
  }

  .hser-split p
  {
    min-height: auto;
  }

  .hwc-wraper
  {
    right: 0;
  }

  .hfixed-left
  {
    width: 100%;
    text-align: center;
  }

  .hfixed-right
  {
    width: 100%;
  }

  .hfixed-right a
  {
    float: none;
    margin: 10px auto 0;
    display: table;
  }

  .cr-image
  {
    width: 80%;
    float: none;
    margin-top: 20px;
  }

  button.cont-submit
  {
    float: none;
    margin: 20px auto 0;
    display: table;
  }

  section.cont-bg
  {
    padding-bottom: 0;
  }
  .last-split
  {
  margin-bottom: 20px;
  }

  .ftr-details
  {
    margin-bottom: 20px;
  }

  .footer-bottom p
  {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
  }

  .footer-bottom a
  {
    float: left;
  }

  .hser-under p
  {
    border-radius: 10px;
    padding: 10px;
  }

  .port-btn
  {
    width: 100%;
  }

  .port-btn a
  {
    margin: 5px auto;
    display: table;
    float: none !important;
    width: 200px !important;
  }

  .mv-inner
  {
    margin-bottom: 15px;
  }

  .mv-inner h4
  {
    font-size: 33px;
  }

  .mv-icon
  {
    width: 67px;
  }

  .pr-split
  {
    min-height: auto;
    margin-bottom: 20px;
  }

  .wds-image
  {
    margin: 20px auto 0;
    width: 100%;
  }

  .wds-image img
  {
    border-radius: 10px;
    padding: 2px;
  }

  .ps1::after,
  .ps2::after,
  .ps3::after
  {
    display: none;
  }

  .peice-bottom a
  {
    width: 250px;
  }

  .peice-bottom h3
  {
    font-size: 21px;
  }

  .price-split
  {
    margin-bottom: 20px;
  }

  .apps-inner-border::after
  {
    display: none;
  }

  .abt-top-image
  {
    width: 70%;
    margin: 10px 0;
  }

  .pagetop p
  {
    text-align: center !important;
  }

  .sw-split
  {
    margin-bottom: 15px
  }

  .sws-inner p
  {
    min-height: auto;
  }
}

@media (max-width: 475px)
{
  .team-wraper
  {
    width: auto;
    margin: 0 auto;
  }

  .to-image
  {
    width: auto;
    float: none;
  }
}


section.map-bg
{
  padding-bottom: 0;
}

.map-cvr
{
  width: 100%;
  float: left;
}

.map-cvr iframe
{
  max-width: 100%;
  vertical-align: middle;
}
